<?php
$z[0]=Array("field","香芒果冻,香芒果冻介绍,沭阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香芒果冻香芒果冻，是一道与“食”俱进的创新点心，其呈金鱼状的外观颇讨人喜爱；在营养价值上，又以芒果汁、粒为主料并制成果冻状，色、香、味、形俱佳，制作工艺也不甚繁杂，但其获得市场的经济效益却是极为可观，足以见制作者敏锐的市场意识。,香芒果冻,香",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香芒果冻_沭阳特产香芒果冻",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香冻\n</p><p>　　香芒果冻，是一道与“食”俱进的创新点心，其呈金鱼状的外观颇讨人喜爱；在营养价值上，又以芒果汁、粒为主料并制成果冻状，色、香、味、形俱佳，制作工艺也不甚繁杂，但其获得市场的经济效益却是极为可观，足以见制作者敏锐的市场意识。",548,823);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF405424440-443O.gif",825,910);
$z[7][4]['name']="litpic";

?>